html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.btn-speciality {
    background: 0 0;
    color: #000!important;
    width: 100%;
    text-align: left;
    border: none;
    border-radius: 0;
    margin-bottom: 15px;
    font-size: 22px;
    padding: 5px 0;
    font-weight: 700;
    border-bottom: 1px solid #f1f1f1;
}
.card.nivo0 .card-header .btn-black.collapsed {
    background: #bbbab5 !important;
}
.card.nivo1 .card-header .btn-black.collapsed {
    background: #f4ecd791 !important
}
.card.nivo2 .card-header .btn-black.collapsed {
    background: #f4ecd74f !important
}
.card .card-header .btn-black.noarrow::after {
    display: none !important;
}
.btn.btn-black.collapsed.noarrow {
    cursor: inherit !important;
}

tbody, table, th {
    border:none !important;
  }
  tr th {
    padding: 10px !important;
  }

  .cookie-consent-popup {
      animation-name: show;
      animation-duration: 1s;
      animation-timing-function: ease;
      display: none;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 30%;
      z-index: 999999;
      background-color: #eb1b23;
  }

  .cookie-consent-text {
    color: #FFF;
  }
  .cookie-consent-accept-all {

  }
  .cookie-consent-link {
      color: #FFF;
  }

  #home-slider .slideimage2 {
    min-height: 350px;
    border-radius: 20px;
    background-size: cover;
    background-position: center center;
}
